Firefox disable plugin compatibility check

To disable the plugin compatibility check for Firefox 3.6 follow these steps:

  1. Open Firefox
  2. In the address bar type “about:config”
  3. On the page click I’ll be careful, I promise!
    image
  4. Right click and select new –> Boolean
  5. Enter the preference name: extensions.checkCompatibility.3.6 and press OK
  6. Select False and press OK

Now you can install plugins that aren’t compatible anymore (but might still work).

One Reply to “Firefox disable plugin compatibility check”

Leave a Reply

Your email address will not be published.